<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Validate price</title>
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>


<div id="price_div">
<label>Price, $ <input type="number" id="price_input"> </label>
</div>

<script src="js/script.js"></script>
</body>
</html>